Bug 1420345 - [RFE] enable VM portal
Summary: [RFE] enable VM portal
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: distribution
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-4.2.0
: ---
Assignee: Marek Libra
QA Contact: Pavel Novotny
URL:
Whiteboard:
Depends On: 1400569
Blocks: 1420837 1456568 1477106
TreeView+ depends on / blocked
 
Reported: 2017-02-08 13:52 UTC by Michal Skrivanek
Modified: 2019-05-16 13:05 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: Technology Preview
Doc Text:
Clone Of: 1400569
: 1456568 (view as bug list)
Environment:
Last Closed: 2018-05-15 17:31:29 UTC
oVirt Team: Virt
Target Upstream Version:
pnovotny: testing_plan_complete+


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:1466 0 None None None 2018-05-15 17:32:01 UTC
oVirt gerrit 78315 0 ovirt-engine-4.1 MERGED branding: Rename ovirt-web-ui to "VM Portal" 2020-04-26 14:30:56 UTC

Description Michal Skrivanek 2017-02-08 13:52:52 UTC
The new Basic User Portal / ovirt-web-ui can be enabled downstream as a Tech Preview in 4.1
the only thing needed is link on landing page and documentation

+++ This bug was initially created as a clone of Bug #1400569 +++

add the new web-ui to shipping of RHV, we may not expose it, but we do want to ship the dependency since it is included in upstream - easier than a downstream patch

Comment 4 Michal Skrivanek 2017-02-10 12:11:37 UTC
Moran, update on the name?

Comment 8 Martin Tessun 2017-05-29 12:39:30 UTC
(In reply to Michal Skrivanek from comment #4)
> Moran, update on the name?

I think we agreed on VM-Portal, so this should be fine now.

Comment 11 Pavel Novotny 2017-12-06 18:21:23 UTC
FailedQA in 
ovirt-engine-4.2.0-0.6.el7.noarch
rhvm-branding-rhv-4.2.0-1.el7ev.noarch

A new link "VM Portal" is on the landing page pointing to /ovirt-engine/web-ui/.
The target is correct, but the link should mention the VM Portal is a Tech Preview. Requested in comment 3.

Comment 12 Greg Sheremeta 2017-12-06 18:26:59 UTC
(In reply to Pavel Novotny from comment #11)
> the link should mention the VM Portal is a Tech
> Preview. Requested in comment 3.

Outdated. PM decided that it's *not* tech preview in 4.2, and we thus deleted the old user portal and removed the text.

Comment 13 Pavel Novotny 2017-12-06 18:54:09 UTC
Ok, I wasn't aware of this decision. 
In this case - the VM Portal link is correct and this bug is verified.

Comment 17 errata-xmlrpc 2018-05-15 17:31:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:1466

Comment 18 Franta Kust 2019-05-16 13:05:48 UTC
BZ<2>Jira Resync


Note You need to log in before you can comment on or make changes to this bug.